import { jsx as _jsx } from "react/jsx-runtime";
import { forwardRef } from 'react';
import { sidebarNavClassnames } from './constants';
export const SidebarNav = forwardRef((props, ref) => {
    const { menu } = props;
    return (_jsx("nav", { ref: ref, className: sidebarNavClassnames.root, children: menu }));
});
